package com.xzzn.ems.domain.vo;

import com.xzzn.common.annotation.Excel;

/**
 * 电价配置-电价列表-电价范围
 *
 */
public class EnergyPriceTimeRange {
    /** 时段开始时间 */
    @Excel(name = "时段开始时间")
    private String startTime;

    /** 时段结束时间 */
    @Excel(name = "时段结束时间")
    private String endTime;

    /** 电价类型: 尖-peak,峰-high,平-flat,谷=valley */
    @Excel(name = "电价类型: 尖-peak,峰-high,平-flat,谷=valley")
    private String costType;

    public String getCostType() {
        return costType;
    }

    public void setCostType(String costType) {
        this.costType = costType;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }
}
